PHP ��U
前一頁 |  | 下一頁

# sys_getloadavg

(no version information, might be only in CVS)

sys_getloadavg -- get average system load

## Description

array sys_getloadavg ( void )

This function returns three samples representing the average system load (the number of processes in the system run queue) over the last 1, 5 and 15 minutes, respectively.

> 注: ��Ƥ�A�Ω� Windows �x�C

## Return Values

Returns an array with three samples (last 1, 5 and 15 minutes).

## �d��

範例 1. A sys_getloadavg() example

`<?php $load = sys_getloadavg(); if ($load[0] > 80) { header('HTTP/1.1 503 Too busy, try again later'); die('Server too busy. Please try again later.'); } ?>`

前一頁 | 內容 | 下一頁
sleep | 上一層 | time_nanosleep